/* reset  from framework css and from boostrap */
.row-fluid--to-edges {
  margin-left: 0;
  margin-right: 0;
  width: auto; }

.container-fluid {
  padding-left: 0;
  padding-right: 0; }

.row-fluid.col-xs-12 {
  padding-left: 5px;
  padding-right: 5px; }

#ltTabsContent .col-md-6, #ltTabsContent .col-xs-12, #ltTabsContent .col-md-7, #ltTabsContent .col-md-5 {
  padding-left: 0;
  padding-right: 0; }

/* begin page styles */
#seo-loan-types-tabs {
  padding: 0;
  width: 970px; }

#seo-loan-types-tabs h2 {
  padding: 40px 40px 10px 40px; }

.nav.nav-tabs {
  text-align: center;
  padding: 0 40px;
  margin-bottom: 30px;
  border-bottom: none; }

/* tab customization */
.nav-tabs > li {
  margin-left: 5px;
  height: 80px; }

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  font-weight: 600;
  cursor: pointer; }

.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd; }

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #000;
  cursor: default;
  background-color: #fff;
  border: none;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid 5px #7AC142; }

/* .nav-tabs > li.active > a:focus {padding-top:12px; padding-right:12px;} */
/* .nav-tabs > li.active > a:active {padding-left:12px; padding-right:10px;}
 */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
  border: none; }

/* .nav-tabs>.active>a, .nav-tabs>.active>a:hover  {border-bottom:solid 5px #7AC142;} */
.nav-tabs > li > a:hover {
  border-color: transparent; }

.nav > li > a:hover {
  background: none;
  border-bottom: solid 5px #00AEEF; }

.nav.nav-tabs.whitetabs.hidden-xs {
  margin-top: 0; }

/* .nav-tabs > li > a, .nav-pills > li > a {padding-left:0; padding-right:0;}
.nav-tabs>li>a, .nav-pills>li>a {padding-right:0; padding-left:0;}
.nav > li > a {padding:0;} */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
  padding-top: 11px; }

.nav-tabs > .active > a, .nav-tabs > .active > a:focus {
  margin-right: 3px; }

.nav-tabs > .active > a, .nav-tabs > .active > a:active {
  margin-right: 3px; }

ul#ltTabs {
  margin: 0; }

.panel-default {
  border-color: transparent; }

.panel-default > .panel-heading {
  border-color: transparent;
  background-color: #00AEEF;
  color: #fff;
  height: 30px; }

.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
  display: block;
  cursor: pointer; }

.panel-body {
  padding: 0; }

/* tab pane formating */
.tab-pane .container-fluid {
  background-color: transparent; }

.tab-pane {
  height: 500px;
  border-bottom: solid 1px #ccc; }

.tab-logo {
  display: block;
  width: 350px;
  height: 100px;
  position: relative;
  left: 70px;
  top: 20px; }

.tab-pane.personal-loans {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/bkgrn-personal-loans.jpg") 0px 50px no-repeat; }

.tab-pane.home-purchase {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/HomePurchase1.jpg") 0px 84px no-repeat; }

.tab-pane.mortgage-refinance {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/bkgrn-refinance.jpg") 0px 50px no-repeat; }

.tab-pane.home-equity {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/bkgrn-home-equity.jpg") 0px 50px no-repeat; }

.tab-pane.auto-loans {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/bkgrn-auto.jpg") 0px 50px no-repeat; }

.tab-pane.student-loans {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/bkgrn-student-loans.jpg") 0px 50px no-repeat; }

.tab-pane.debt-consolidation {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/bkgrn-debt-consolitation.jpg") 0px 50px no-repeat; }

.tab-pane.small-business {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/bkgrn-small-business.jpg") 0px 50px no-repeat; }

/* https://content-marketing.s3.amazonaws.com/consumer-web/seo-images */
.tab-logo.pl {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/personal-loan-logo.png") 0 0 no-repeat;
  margin-left: 23px; }

.tab-logo.mr {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/refinance-logo.png") 0 0 no-repeat; }

.tab-logo.hp {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/home-purchase-logo.png") 0 0 no-repeat;
  margin-left: 23px; }

.tab-logo.he {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/home-equity-logo.png") 0 0 no-repeat;
  margin-left: 45px; }

.tab-logo.al {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/auto-loans-logo.png") 0 0 no-repeat;
  margin-left: 23px; }

.tab-logo.sl {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/student-loans-logo.png") 0 0 no-repeat;
  margin-left: 23px; }

.tab-logo.dc {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/debt-consolidation-logo.png") 0 0 no-repeat;
  margin-left: 0px;
  left: 46px; }

.tab-logo.sb {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/small-business-logo.png") 0 0 no-repeat;
  margin-left: 23px; }

/* .logo.sb {margin-left:0;}
 */
.tab-pane p {
  padding: 0 50px 0 0; }

.col-width {
  width: 55%; }

.col-width-lg {
  width: 45%; }

/* .js-tabcollapse-panel-heading {background-color:#AFAFAF;} */
.tab-personal-loans {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-pl-logo.png") 0 3px no-repeat;
  padding-left: 40px; }

.tab-mortgage-refinance {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-mr-logo.png") 0 3px no-repeat;
  padding-left: 40px; }

.tab-home-purchase {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-hp-logo.png") 0 3px no-repeat;
  padding-left: 40px; }

.tab-home-equity {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-eq-logo.png") 0 3px no-repeat;
  padding-left: 40px; }

.tab-auto-loans {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-auto-logo.png") 0 7px no-repeat;
  padding-left: 40px; }

.tab-student-loans {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-sl-logo.png") 0 3px no-repeat;
  padding-left: 40px; }

.tab-debt-consolidation {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-dc-logo.png") 0 5px no-repeat;
  padding-left: 40px; }

.tab-small-business {
  background: url("https://content-marketing.s3.amazonaws.com/consumer-web/seo-images/sm-sb-loan.png") 0 3px no-repeat;
  padding-left: 40px; }

@media (max-width: 989px) and (min-width: 767px) {
  .nav.nav-tabs {
    padding: 0 0 0 30px; }

  .nav-tabs > li {
    margin-left: 0px; }

  .nav > li > a {
    padding: 10px 10px; }

  .tab-logo.pl {
    background-size: 50%; }

  .tab-logo.mr {
    background-size: 60%; }

  .tab-logo.he {
    background-size: 50%; }

  .tab-logo.hp {
    background-size: 50%; }

  .tab-logo.al {
    background-size: 50%; }

  .tab-logo.sl {
    background-size: 60%; }

  .tab-logo.dc {
    background-size: 55%; }

  .tab-logo.sb {
    background-size: 50%; } }
@media (max-width: 895px) and (min-width: 767px) {
  .tab-logo {
    left: 30px; } }
@media (max-width: 780px) {
  .product-logo {
    display: none; } }
@media (max-device-width: 767px) {
  .col-width {
    width: 90%; }

  .col-width-lg {
    width: 90%; } }
@media (max-width: 767px) {
  .panel-group.visible-xs {
    padding-right: 0;
    margin-right: 0; }

  .col-width {
    width: 90%; }

  .col-width-lg {
    width: 90%; }

  .padding-40-t {
    padding-top: 10px !important; }

  .padding-10-t {
    padding-top: 0px !important; } }
@media (max-device-width: 480px) {
  #seo-loan-types-tabs {
    width: inherit; }

  .panel-body .container-fluid .row-fluid {
    padding-top: 20px; }

  .panel-heading {
    width: 85%;
    margin: 0 auto; }

  .panel-body .col-xs-12.col-md-7.padding-20-t.col-width {
    padding-top: 0 !important; }

  .panel-body .col-xs-12.col-md-7.padding-40-t.col-width {
    padding-top: 0 !important; }

  .col-width {
    width: 90%; }

  .col-width-lg {
    width: 90%; }

  #seo-loan-types-tabs h2 {
    padding: 30px 20px 10px 20px;
    text-align: center; } }
@media only screen and (max-device-width: 767px) and (orientation: landscape) {
  .panel-heading {
    width: 85%;
    margin: 0 auto; }

  .col-width {
    width: 90%; }

  .col-width-lg {
    width: 90%; }

  #seo-loan-types-tabs h2 {
    padding: 30px 20px 10px 20px;
    text-align: center; } }
